@font-face {
    font-family: 'Roboto';
    src: local("Roboto"),
    url("./fonts/roboto-bold.woff2") format("woff2"),
    url("./fonts/roboto-bold.woff") format("woff"),
    url("./fonts/roboto-bold.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: local("Roboto"),
    url("./fonts/roboto-regular.woff2") format("woff2"),
    url("./fonts/roboto-regular.woff") format("woff"),
    url("./fonts/roboto-regular.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

